export default {
  name: import.meta.env.VITE_NAME,
  development: import.meta.env.VITE_DEVELOPMENT === 'true',
  server_endpoint: import.meta.env.VITE_SERVER_ENDPOINT,
  tile_size: {
    width: Number(import.meta.env.VITE_TILE_SIZE_WIDTH),
    height: Number(import.meta.env.VITE_TILE_SIZE_HEIGHT)
  }
}
